var CKEditorHelper = function(){
    this.options = {};
};

CKEditorHelper.prototype.loadEditor = function(elementId, config){
    $.ajax({
        url: Routing.generate("cs_core_config_ckEditor_config"),
        data: {config:config},
        dataType: "json",
        success: function(response) {
            CKEDITOR.replace(elementId, response.config);
        }
    });
};